
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 200;
  src: url("ultralight-f496c2.eot"); /* IE9 Compat Modes */
  src: url("ultralight-f496c2.eot") format('embedded-opentype'), /* IE6-IE8 */
       url("ultralight-bd9514.woff2") format('woff2'), /* Super Modern Browsers */
       url("ultralight-b673c2.woff") format('woff'), /* Modern Browsers */
       url("ultralight-aff0fe.ttf") format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 300;
  src: url("light-7eb38e.eot"); /* IE9 Compat Modes */
  src: url("light-7eb38e.eot") format('embedded-opentype'), /* IE6-IE8 */
       url("light-4f0a98.woff2") format('woff2'), /* Super Modern Browsers */
       url("light-e50601.woff") format('woff'), /* Modern Browsers */
       url("light-3d1337.ttf") format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  src: url("regular-ca5b7f.eot"); /* IE9 Compat Modes */
  src: url("regular-ca5b7f.eot") format('embedded-opentype'), /* IE6-IE8 */
       url("regular-cb62c7.woff2") format('woff2'), /* Super Modern Browsers */
       url("regular-16bd64.woff") format('woff'), /* Modern Browsers */
       url("regular-ac21a4.ttf") format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 700;
  src: url("bold-d50e0f.eot"); /* IE9 Compat Modes */
  src: url("bold-d50e0f.eot") format('embedded-opentype'), /* IE6-IE8 */
       url("bold-54fbac.woff2") format('woff2'), /* Super Modern Browsers */
       url("bold-e9c52e.woff") format('woff'), /* Modern Browsers */
       url("bold-44d356.ttf") format('truetype'); /* Safari, Android, iOS */
}

